Source: python-fixtures
Version: 3.0.0-1~u16.04+mcp1
Binary:
  - python3-fixtures
  - python-fixtures
Build_time: 2017-04-20-07-49-40
Code_project:
  python-fixtures: c11f6f9620591583b2f460c12b130e772eaed3df
